Skip to main content
GET
List status pages

Query Parameters

projectId
string<uuid>

Project that owns the status page. Auto-filled from CLI and SDK context when omitted.

limit
integer
default:50

Maximum number of results to return per page.

Required range: 1 <= x <= 100
cursor
string<uuid>

Cursor from a previous response's nextCursor to fetch the next page.

Response

200 - application/json

OK

statusPages
object[]
required
nextCursor
string<uuid> | null
required

Pass as 'cursor' to fetch the next page. Null when there are no more results.

usage
object
required

The organization's status page usage against its plan limit. The limit counts pages in every project, not only the listed one.